.g-page.g-page-anketa .g-form-control-checkbox--single .g-form-control-checkbox__input {
	display: inline-block;
	vertical-align: top;
}

.g-page.g-page-anketa .g-form-field__value_checkbox .g-form-field__title {
	display: inline-block;
	vertical-align: middle;
	font-weight: normal;
}

.saleseopage_contactBlockFirst_wrap .contactBlockFirst_social {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 100%;
    -moz-box-flex: 0;
    -moz-flex: 0 1 100%;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
}
.saleseopage_contactBlockFirst_wrap .contactBlockFirst_social {
	margin: 0px 0px -10px!important;
}
.saleseopage_contactBlockFirst_wrap .contactBlockFirst_button {
	background: linear-gradient(#76a800, #76a800), linear-gradient(75deg, #76a800 0%, #76a800 100%)!important;
    font-family: Open Sans, sans-serif!important;
    text-transform: uppercase!important;
    font-size: 13px!important;
    border-radius: 250px!important;
    margin: 37px 0 -37px!important;
    cursor: pointer;
    position: relative;
}
.saleseopage_contactBlockFirst_wrap .contactBlockFirst_button:hover {
	background: linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1)), linear-gradient(75deg, rgb(118, 168, 0) 0%, rgb(118, 168, 0) 100%) !important;
}
.saleseopage_contactBlockFirst_wrap .contactBlockFirst_phoneIcon {
	width: 54px!important;
    height: 54px!important;
    border: 2px solid rgb(118, 168, 0)!important;
    background-color: #fff!important;
}
.saleseopage_contactBlockFirst_wrap .contactBlockFirst_phone {
	width: 280px!important;
    margin-top: -18px!important;
}
.saleseopage_contactBlockFirst_wrap .contactBlockFirst_addrIcons {
	width: 54px!important;
    height: 54px!important;
    border: 2px solid rgb(118, 168, 0)!important;
    background-color: #fff!important;
}
.saleseopage_contactBlockFirst_wrap .contactBlockFirst_phone a {
	font-size: 15px!important;
	font-weight: 500!important;
	font-family: Open Sans, sans-serif!important;
}
.saleseopage_contactBlockFirst_wrap .contactBlockFirst_phone a strong {
	font-size: 18px !important;
}
.saleseopage_contactBlockFirst_wrap .contactBlockFirst_address {
	font-size: 15px!important;
}
.saleseopage_contactBlockFirst_wrap .contactBlockFirst_addrEmailSoc {
	margin-left: 50px!important;
    padding-top: 0!important;
}
.saleseopage_contactBlockFirst_wrap .contactBlockFirst_body {
	padding: 33px 37px 20px!important;
	border: 2px solid #f1f1f1;
}
.saleseopage_contactBlockFirst_wrap .contactBlockFirst_emailAdr a {
	color: #917159!important;
	font-weight: bold!important;
	font-size: 15px!important;
    font-family: Open Sans, sans-serif!important;
}
.nazv-komp-rek {
	color: #917159;
    font-size: 18px;
}
.zirno-rek {
	color: #000;
}
.saleseopage_contactBlockFirst_wrap {
	padding: 0 0 40px!important;
	margin-top: -75px!important;
}
.bl-rek {
	background-color: #fafafa;
    padding: 12px 37px 20px;
    border: 2px solid #f1f1f1;
    margin-top: -35px;
    border-radius: 3px;
}
.text-rek {
	color: #212121;
    font-size: 32px;
}
.pechat-kont {
    float: right;
    color: #917159!important;
    text-transform: uppercase;
    color: #917159;
    font-weight: bold;
    box-shadow: inset 0px -4px 0px 0px #76a800;
    padding: 15px;
    margin: -15px 38px 0 0;
    font-size: 15px;
}
.saleseopage_blockMap_wrap {
	margin-top: -8px!important;
}
.ul-parent-karta {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
}
.ul-parent-karta li {
    width: 43%;
    list-style: none;
    margin-right: 55px;
}
.p-ul-parent-karta {
    color: #917159;
    font-weight: bold;
    font-family: Open Sans, sans-serif;
    text-transform: uppercase;
}
.saleseopage_contactBlockFirst_wrap .saleseopage_contactBlockFirst_title {
	color: #76a800!important;
}

#_lp_block_7533900 {
	display: none;
}

@media (max-width: 1400px) {
	.ul-parent-karta {
		padding-left: 0;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	
	.ul-parent-karta li {
		width: 48%;
		margin-right: 20px;
	}
	
	.ul-parent-karta li:last-child {
		margin-right: 0;
	}
}
.statfoto {
	float: right;
	padding-left: 25px;
	margin-left: 10px;
	border-left: 1px solid #FF5722;
}
@media (max-width: 960px) {
	#_lp_block_7492100 {
		padding: 0 0 40px;
		text-align: center;
	}
	
	.saleseopage_contactBlockFirst_wrap {
		margin-top: 0 !important;
	}
	
	.pechat-kont {
		float: none;
		margin: 0;
	}
	
	body .saleseopage_contactBlockFirst_wrap .contactBlockFirst_body {
		display: block;
	}
	
	.saleseopage_contactBlockFirst_wrap .contactBlockFirst_addrEmailSoc {
		margin: 20px 0 0 0 !important;
	}
	
	body .saleseopage_contactBlockFirst_wrap .contactBlockFirst_button {
		flex: none;
		margin: 0 !important;
		padding-left: 15px;
		padding-right: 15px;
	}
	.statfoto {
		float:none;
		max-width: 100%;
		margin: 0 0 10px;
	}
	.statfoto img {
	    max-width: 100%;
	    height: auto!important;
	}
}
.ny {
	background: url("/d/stp25_ny.jpg") 0 0 repeat-y;
	background-size: 100%;
	
}
.ny div {
	padding: 15px 0;
	text-align: center;
	font-weight: bold;
}
.nobold {
	font-weight: normal!important;
	background: rgba(255, 255, 255, 0.7);
	text-align: left!important;
	padding: 15px!important;
}
.forvid {
	max-width: 600px;
	margin-bottom: 10px;
}
@media (max-width: 768px) { 
	.ul-parent-karta li {
		width: 100%;
		margin: 0 0 20px;
	}
	.ny div {
		background: rgba(255, 255, 255, 0.5);
	}
	.ny div.nobold {
		background: #fff!important;
		padding: 0!important;
	}
}

@media (max-width: 599px) {
	body .saleseopage_contactBlockFirst_wrap .contactBlockFirst_phone {
		margin-top: 10px !important;
		width: auto !important;
	}
	
	body .saleseopage_contactBlockFirst_wrap .contactBlockFirst_address {
		padding-top: 66px;
	}
	
	body .saleseopage_contactBlockFirst_wrap .contactBlockFirst_button {
		margin: 0 auto !important;
	}
}

@media (max-width: 480px) {
	body .saleseopage_contactBlockFirst_wrap .contactBlockFirst_body, .bl-rek {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	body .saleseopage_contactBlockFirst_wrap .contactBlockFirst_phone a, .saleseopage_contactBlockFirst_wrap .contactBlockFirst_phone a strong {
		font-size: 14px !important;
	}
	
	.g-page.g-page-anketa .g-form-field__value_checkbox .g-form-field__title {
		width: 92%;
		margin-right: -5px;
	}
	.forvid {
		max-width: 100%;
	}
}
.saleseopage_contactBlockFirst_wrap .contactBlockFirst_emailAdr {
	margin: 10px 0!important;
}
.span-seva {
	font-size: 12px;
}
.g-submenu {
    margin-top: 4.6667em;
    padding: 0.6667em 1.3333em 0.6667em 2.6667em;
    list-style: none;
    font-size: 15px;
    border: 1px solid #c5c5c5;
    border-radius: 4px;
}
.g-submenu__item {
    margin: 0.6667em 0;
    line-height: 1.2em;
}
body .keymoments__list-text__body ul {
	list-style-type: disc;
}
body .decor-edit-block-title {
    color: #76a800!important;
}
.zag {
	font-size: 15px!important;
	color: #917159!important;
}
.melk {
	font-size: 14px;
}
.flip-clock-divider .flip-clock-label, body .decor-timbut-title, body .decor-wrap .decor-frm-block, body .decor-wrap  {
    font-family: Open Sans, sans-serif!important;
}
body .decor-timbut-btn {
	background-color: #76a800!important;
	border-radius: 250px!important;
}
body .decor-timbut-btn:hover {
	background-color: #8bc34a!important;
}
body .decor-frm-block .decor-frm-btn {
	    background-color: rgb(255, 87, 34)!important;
	    border-radius: 250px!important;
}
.orang {
	color: #ff5722!important;
}
.knop {
	background-color: #76a800;
	border-radius: 250px!important;
	font-family: Open Sans, sans-serif;
	margin: 10px auto -10px;
    color: #ffffff!important;
    font-family: Open Sans, sans-serif;
    color: #ffffff;
    padding: 15px 30px;
    display: block;
    width: 160px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none!important;
    box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.2);
}
.knop:hover {
	background-color: #8bc34a;
}
.zirno {
	font-weight: bold;
}
body .keymoments__list-num--ico {
    background: transparent url(/d/tick.png) no-repeat left top!important;
    background-size: 25px!important;
}
body .keymoments__list-text {
    margin-left: 38px!important;
}
@media screen and (max-width: 479px) {
	body .decor-wrap .decor-frm-block .decor-frm-block-b span {
		margin-top: 5px!important;
	}
}
body .decor-wrap .decor-block-frm-in-text2 {
    color: #4a4a4a!important;
    width: 100%!important;
    padding-top: 45px!important;
    text-align: center!important;
}
.g-page-article .g-article-nav a {
    color: #ff5722!important;
    border-color: rgba(255, 87, 34, 0.45)!important;
}
.bl-str-ne-nadena {
    padding: 8px 20px;
    font-size: 16px;
    outline: 1px solid #76a80036;
    outline-offset: -10px;
    box-shadow: 0px 0px 4px 0px rgb(226, 226, 225);
    background-color: #fafafa;
}
.bl-str-oshibka {
    padding: 10px 25px;
}
.p-str-oshibka {
    color: #0382aa;
    text-align: center;
}
.ul-str-ne-nadena {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    justify-content: center;
    margin-bottom: 20px;
}
.ul-str-ne-nadena li {
    border-radius: 5px;
    width: 35%;
    list-style-type: none;
    padding: 0px 0px 10px 19px;
    margin: 10px 73px 0 35px;
    font-size: 14px;
    background: url(/d/tick_seo.png) no-repeat scroll left 2px rgba(0, 0, 0, 0);
}
.p-k-poisku {
    font-size: 14px;
    text-align: center;
}
.p-str-oshibka {
    text-align: center;
    color: #ff5722;
}
.strela-k-li {
    text-align: center;
    margin: -27px 0 -10px 0;
}
body .localconsult {
	background: #f3f3f3!important;
}
body .decor-wrap .localconsult__inner-frm button[type="submit"] {
	height: 40px!important;
    border: none!important;
    color: #fff!important;
    font-size: 14px!important;
    font-weight: 700!important;
    margin-top: 10px!important;
    cursor: pointer!important;
    border-radius: 250px!important;
    font-family: Open Sans, sans-serif!important;
    background-color: #76a800!important;
    background-image: linear-gradient(to top, rgba(255,255,255,0) 0%, rgba(230, 221, 221, 0.5) 100%)!important;
}
body .decor-wrap .localconsult__inner-frm button[type="submit"]:hover {
	background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), linear-gradient(75deg, rgb(122, 169, 9) 0%, rgb(159, 187, 81) 100%) !important;
}
body .localconsult__inner-title {
	color: #fd6231!important;
}
body .decor-wrap .localconsult__inner-frm input[type="text"] {
	border: 1px solid #7fac1461!important;
}
.search-content {
	background: rgba(139, 195, 74, 0.55);
    border-radius: 5px;
    padding: 0;
    transition: ease 0.3s;
    width: 226px;
    padding: 10px;
    margin: 0 auto;
}

.search-content form {
    display: flex;
    align-items: center;
    max-width: 100%;
}

.search-content form .search-text {
	border: none;
    padding: 0 10px;
    margin: 0 8px;
    width: 180px;
    height: 29px;
    background: #fff;
    font-family: Open Sans, sans-serif;
    font-size: 13px;
    outline-style: none;
    border-radius: 5px;
    box-sizing: border-box;
    box-shadow: inset 1px 1.732px 5px 0px rgba(0, 0, 0, 0.2);
    max-width: 100%;
    color: #000;
}

.search-content form .search-button {
	background: #fff url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2213px%22%20height%3D%2213px%22%20%20viewBox%3D%220%200%2013%2013%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23474b4a%22%20d%3D%22M1923.34%2C186.052l-1.16%2C1.163-3.15-3.165a4.586%2C4.586%2C0%2C0%2C1-2.65.838%2C4.675%2C4.675%2C0%2C1%2C1%2C3.81-2Zm-6.96-9.33a3.5%2C3.5%2C0%2C1%2C0%2C3.49%2C3.5A3.491%2C3.491%2C0%2C0%2C0%2C1916.38%2C176.722Z%22%20transform%3D%22translate%28-1911.75%20-175.563%29%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E") 50% 50% no-repeat;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border: none;
}

body .decor-wrap .localconsult__inner-frm .gr-field.gr-field-checkbox {
    display: block;
    width: 100%;
    max-width: 100%;
    margin: 0;
    font-size: 12px;
    color: #fff;
}

body .decor-wrap .localconsult__inner-frm .gr-field.gr-field-checkbox a {
	color: #fff;
}
.vidd {
	width: 300px;
	padding-top: 20px;
	display: flex;
    flex-direction: column;
    padding-right: 30px;
}

.vidd video {
	height: 230px;
	margin: 0 0 20px;
}

.textforvid {
	width: calc(100% - 330px);
}
@media (max-width: 640px) {
	.vidd {
		padding: 0;
	}
	
	.ul-str-ne-nadena li {
		width: auto;
	}
	
	.ul-str-ne-nadena {
		width: auto;
		padding-left: 0;
	}
	
	.bl-str-oshibka {
		padding-left: 0;
		padding-right: 0;
	}
	.vidd {
	width: 100%;
}
.textforvid {
	width: 100%;
}
}

@media (max-width: 480px) { 
	.ul-str-ne-nadena li {
		margin-left: 0;
		margin-right: 0;
		width: 100%;
	}
	
	.search-content {
		width: 186px;
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.search-content form .search-text {
		width: 135px;
	}
	.forfoto {
		max-width: 100%;
		height: auto;
		float:none!important;
		display: block;
	}
	table.nomin tr td:first-child {
		display: none!important;
	}
	table.nomin tr td {
		text-align: left!important;
		font-size: smaller;
	}
	body .decor-wrap .localtabs>ul>li.active .localtabs__body {
    padding-left: 0!important;
	}
}
table.nomin tr td {
	text-align: center;
	padding: 8px;
}
table.nomin tr:first-child td {
    font-weight: bold;
    color: #4a4a4a;
    font-size: 15px;
    background: rgb(186, 211, 127);
    padding: 8px;
    border: 1px solid rgb(186, 211, 127);
}
table.nomin tr td ol {
	padding-left: 20px;
}
table.nomin td:nth-child(4n) {
	color: #ff5722;
}
body .decor-wrap .decor-block-top-frm2 {
    font-size: 13px!important;
}
.parent {
	display: flex;
	flex-flow: row wrap;
}
.galer {
	padding-top: 15px;
	display: flex;
	flex-flow: row wrap;
}
.galer a {
	margin-right: 10px;
}
.g-page-article__text img {
	max-width: 100%;
	height: auto;
}